# MPI_File_get_byte_offset

Returns the absolute byte position in the file corresponding to "offset" etypes relative to the current view

## Synopsis

    int MPI_File_get_byte_offset(MPI_File fh, MPI_Offset offset, MPI_Offset * disp)

## Input Parameters

fh
  file handle (handle)

offset
  offset (nonnegative integer)

## Output Parameters

disp
  absolute byte position of offset (nonnegative integer)

## Notes for Fortran

All MPI routines in Fortran (except for `MPI_WTIME` and `MPI_WTICK`) have an additional argument `ierr` at the end of the argument list. `ierr` is an integer and has the same meaning as the return value of the routine in C. In Fortran, MPI routines are subroutines, and are invoked with the `call` statement.

All MPI objects (e.g., `MPI_Datatype`, `MPI_Comm`) are of type `INTEGER` in Fortran.